#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `l10n_ca` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-l10n-ca",
    version = "7.0.355",
    description = "Canada - Accounting",
    long_description = 
"""

This is the module to manage the English and French - Canadian accounting chart in OpenERP.
===========================================================================================

Canadian accounting charts and localizations.

Fiscal positions
----------------

When considering taxes to be applied, it is the province where the delivery occurs that matters. 
Therefore we decided to implement the most common case in the fiscal positions: delivery is the 
responsibility of the supplier and done at the customer location.

Some examples:

1) You have a customer from another province and you deliver to his location.
On the customer, set the fiscal position to his province.

2) You have a customer from another province. However this customer comes to your location
with their truck to pick up products. On the customer, do not set any fiscal position.

3) An international supplier doesn't charge you any tax. Taxes are charged at customs 
by the customs broker. On the supplier, set the fiscal position to International.

4) An international supplier charge you your provincial tax. They are registered with your
provincial government and remit taxes themselves. On the supplier, do not set any fiscal 
position.
    
""",
    url = "http://www.savoirfairelinux.com",
    author = "Savoir-faire Linux",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.l10n_ca': ".",
    },
    packages = ["openerp.addons.l10n_ca"],
    package_data = {
        'openerp.addons.l10n_ca': ["i18n/*.po*","account_tax_code_en.xml","account_chart_template_en.xml","account_tax_code_fr.xml","account_chart_fr.xml","account_tax_fr.xml","account_chart_template_fr.xml","l10n_ca_wizard.xml","account_chart_en.xml","account_tax_en.xml","fiscal_templates_fr.xml","fiscal_templates_en.xml","images/config_chart_l10n_ca.jpeg","images/l10n_ca_chart.jpeg","static/src/img/icon.png","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/en_GB.po","i18n/pt_BR.po","i18n/es_VE.po","i18n/es_PY.po","i18n/sr@latin.po","i18n/es.po","i18n/it.po","i18n/nl.po","i18n/tr.po","i18n/de.po","i18n/hu.po","i18n/gl.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","doc/Taxes.csv","account_chart_en.xml","account_tax_code_en.xml","account_chart_template_en.xml","account_tax_en.xml","fiscal_templates_en.xml","account_chart_fr.xml","account_tax_code_fr.xml","account_chart_template_fr.xml","account_tax_fr.xml","fiscal_templates_fr.xml","l10n_ca_wizard.xml"],
    },
    install_requires = ["openerp-core","openerp-account","openerp-base-iban","openerp-base-vat","openerp-account-chart","openerp-account-anglo-saxon"],
    tests_require = ["unittest2"],
)
